data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ, вул.Сагайдачного Петра, будинок 29
      літера А, офіс 7
  founders:
  - address:
      countryName: Україна
      postalCode: '04071'
      streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ ЖИТНЬОТОРЗЬКА, будинок 8
    capital: 100
    first_middle_name: ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    last_name: КІСЄЛЬОВ
    name: КІСЄЛЬОВ ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43399373'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОХОРОННА КОМПАНІЯ "ЄВРОГАРД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ОК "ЄВРОГАРД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 21d1d0065177456b972abe9d8ba533d3
  sourceDate: '2022-08-22T11:39:18+00:00'
  sourceRequests:
  - req-5618da0d-2b26-4ce6-b468-eae8126a76b7
  version: 2.0.0
